Prérequis pour pouvoir faire du stylage

Attention

Pour faire le stylage d'un support d'un modèle documentaire donné (Opale, Dokiel ou autre), il est nécessaire d'avoir :

  • SCENARIchain-desktop installé sur votre poste

  • le wsppack du modèle en question installé dans SCENARIchain (Opale, Dokiel, ...)

  • le ou les wsppacks des extensions qui comportent un générateur que vous souhaitez styler (générateur PDF postscriptum, ...), installé(s) dans SCENARIchain

  • le wsppack de SCENARIstyler installé dans SCENARIchain

ConseilOù trouver les applications et les wsppacks ?

Tout est téléchargeable sur le site de téléchargement de Scenari : https://download.scenari.software

Conseil

Plus d'information sur SCENARIstyler ici : https://doc.scenari.software/SCENARIstyler